<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2575401d48450b0e2e44ef2cd6e513ed">
  <dict>
    <!--2023-08-14 14:08:34.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
